## ruby-ftw 0.0.44

=== debian/changelog ===
ruby-ftw (0.0.44-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:27:42 +0100

ruby-ftw (0.0.44-1) unstable; urgency=medium

  * Initial release (Closes: #757074)

 -- Tim Potter <tpot@hp.com>  Tue, 21 Jul 2015 11:06:14 +1100
