=== debian/control ===
Source: ruby-ftw
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-simplecov, yard, ruby-minitest, ruby-cabin
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ftw.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ftw.git;a=summary
Homepage: http://github.com/jordansissel/ruby-ftw
XS-Ruby-Versions: all

Package: ruby-ftw
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-cabin, ruby-http-parser.rb, ruby-addressable, ruby-backports
Description: Ruby For The Web - APIs for client and server web stuff
 Ruby For The Web (ruby-ftw) tries to build a solid and sane API for 
 client and server web stuff. Included are client and server operations 
 for HTTP, WebSockets, SPDY, and more.
